Subject: [Idr] draft-ietf-deprecate-as-sets will be released as a BCP

From: "Susan Hares" <[email-masked]>
Date: Tue, 8 Nov 2011 11:49:53 -0500

During the IESG processing, the draft-ietf-deprecate-as-sets turned into a
BCP. 

Please look at the
http://datatracker.ietf.org/doc/draft-ietf-idr-deprecate-as-sets. 

Danny McPherson noted that this was different than the IDR discussion, and
had some concerns over the language. 

Perhaps, as the chairs we should have foreseen this possibility. However,
the IESG language appears to the chairs to conform to RFC2119.  Note that
two of "should" are in small type and therefore not related to the SHOULD
from RFC2119.

The chairs are planning to accept the IESG review and changes. This is a
last call for comment on these plans. 

Please comment on your concerns on the mail list by 11/15 or at the IDR
meeting in Taipei. 

Sue and John